## rust-libphosh 0.0.5

=== debian/changelog ===
rust-libphosh (0.0.5-1) unstable; urgency=medium

  [ Guido Günther ]
  * Package libphosh 0.0.5 from crates.io using debcargo 2.7.5

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 03 Jan 2025 12:08:33 +0100

rust-libphosh (0.0.3-2) unstable; urgency=medium

  * Package libphosh 0.0.3 from crates.io using debcargo 2.7.4
    (Closes: #1082767)
  * Add comment to d/copyright justifying the addition of a copyright owner

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 22 Nov 2024 14:50:23 +0100

rust-libphosh (0.0.3-1) unstable; urgency=medium

  * Package libphosh 0.0.3 from crates.io using debcargo 2.7.0
    (Closes: #1082767)

 -- Arnaud Ferraris <aferraris@debian.org>  Sat, 12 Oct 2024 16:20:20 +0200
