=== debian/control ===
Source: rust-libphosh
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gdk-0.18+default-dev <!nocheck>,
 librust-gio-0.18+default-dev <!nocheck>,
 librust-gio-0.18+v2-70-dev <!nocheck>,
 librust-glib-0.18+default-dev <!nocheck>,
 librust-glib-0.18+v2-66-dev <!nocheck>,
 librust-gtk-0.18+default-dev <!nocheck>,
 librust-gtk-0.18+v3-24-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-libphosh-sys-0.0.5+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Arnaud Ferraris <aferraris@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libphosh]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libphosh
Homepage: https://gitlab.gnome.org/guidog/libphosh-rs
X-Cargo-Crate: libphosh
Rules-Requires-Root: no

Package: librust-libphosh-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gdk-0.18+default-dev,
 librust-gio-0.18+default-dev,
 librust-gio-0.18+v2-70-dev,
 librust-glib-0.18+default-dev,
 librust-glib-0.18+v2-66-dev,
 librust-gtk-0.18+default-dev,
 librust-gtk-0.18+v3-24-dev,
 librust-libc-0.2+default-dev,
 librust-libphosh-sys-0.0.5+default-dev
Provides:
 librust-libphosh+default-dev (= ${binary:Version}),
 librust-libphosh+gtk-v2-10-dev (= ${binary:Version}),
 librust-libphosh+gtk-v2-12-dev (= ${binary:Version}),
 librust-libphosh+gtk-v2-18-dev (= ${binary:Version}),
 librust-libphosh+gtk-v2-20-dev (= ${binary:Version}),
 librust-libphosh+gtk-v2-4-dev (= ${binary:Version}),
 librust-libphosh+gtk-v2-6-dev (= ${binary:Version}),
 librust-libphosh+gtk-v3-dev (= ${binary:Version}),
 librust-libphosh+gtk-v3-12-dev (= ${binary:Version}),
 librust-libphosh+gtk-v3-14-dev (= ${binary:Version}),
 librust-libphosh+gtk-v3-20-dev (= ${binary:Version}),
 librust-libphosh+gtk-v3-4-dev (= ${binary:Version}),
 librust-libphosh+gtk-v3-8-dev (= ${binary:Version}),
 librust-libphosh+v3-12-dev (= ${binary:Version}),
 librust-libphosh+v3-14-dev (= ${binary:Version}),
 librust-libphosh-0-dev (= ${binary:Version}),
 librust-libphosh-0+default-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v2-10-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v2-12-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v2-18-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v2-20-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v2-4-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v2-6-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v3-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v3-12-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v3-14-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v3-20-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v3-4-dev (= ${binary:Version}),
 librust-libphosh-0+gtk-v3-8-dev (= ${binary:Version}),
 librust-libphosh-0+v3-12-dev (= ${binary:Version}),
 librust-libphosh-0+v3-14-dev (= ${binary:Version}),
 librust-libphosh-0.0-dev (= ${binary:Version}),
 librust-libphosh-0.0+default-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v2-10-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v2-12-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v2-18-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v2-20-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v2-4-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v2-6-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v3-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v3-12-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v3-14-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v3-20-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v3-4-dev (= ${binary:Version}),
 librust-libphosh-0.0+gtk-v3-8-dev (= ${binary:Version}),
 librust-libphosh-0.0+v3-12-dev (= ${binary:Version}),
 librust-libphosh-0.0+v3-14-dev (= ${binary:Version}),
 librust-libphosh-0.0.5-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+default-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v2-10-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v2-12-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v2-18-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v2-20-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v2-4-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v2-6-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v3-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v3-12-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v3-14-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v3-20-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v3-4-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+gtk-v3-8-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+v3-12-dev (= ${binary:Version}),
 librust-libphosh-0.0.5+v3-14-dev (= ${binary:Version})
Description: Rust bindings for libphosh - Rust source code
 Source code for Debianized Rust crate "libphosh"
