=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --all-features
Features: test-name=rust-libphosh:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets
Features: test-name=librust-libphosh-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v2_10
Features: test-name=librust-libphosh-dev:gtk_v2_10
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v2_12
Features: test-name=librust-libphosh-dev:gtk_v2_12
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v2_18
Features: test-name=librust-libphosh-dev:gtk_v2_18
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v2_20
Features: test-name=librust-libphosh-dev:gtk_v2_20
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v2_4
Features: test-name=librust-libphosh-dev:gtk_v2_4
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v2_6
Features: test-name=librust-libphosh-dev:gtk_v2_6
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v3
Features: test-name=librust-libphosh-dev:gtk_v3
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v3_12
Features: test-name=librust-libphosh-dev:gtk_v3_12
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v3_14
Features: test-name=librust-libphosh-dev:gtk_v3_14
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test libphosh 0.0.5 --all-targets --no-default-features --features gtk_v3_20
Features: test-name=librust-libphosh-dev:gtk_v3_20
Depends: dh-cargo (>= 31), rustc, @
