## rust-libphosh 0.0.6

=== debian/changelog ===
rust-libphosh (0.0.6-4) unstable; urgency=medium

  * libphosh: add versioned dep on pango-0.18
    This is required due to updated generated bindings in this version,
    which is currently in unstable.

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 16 May 2025 15:05:57 +0200

rust-libphosh (0.0.6-3) unstable; urgency=medium

  * libphosh: add versioned dependency on -sys package
    `libphosh` and `libphosh-sys` must migrate in lockstep due to updated
    generated bindings in the latter. Make this explicit by adding a
    versioned dependency to the former package. (Closes: #1104596)

 -- Arnaud Ferraris <aferraris@debian.org>  Thu, 15 May 2025 18:49:19 +0200

rust-libphosh (0.0.6-2) unstable; urgency=medium

  * Package libphosh 0.0.6 from crates.io using debcargo 2.7.8
    (Closes: #1101625)

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 02 May 2025 13:01:26 +0200

rust-libphosh (0.0.6-1) unstable; urgency=medium

  * Team upload.
  * Package libphosh 0.0.6 from crates.io using debcargo 2.7.6

 -- Guido Günther <agx@sigxcpu.org>  Mon, 10 Feb 2025 14:54:23 +0100
