=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo,
- cargo:native <!nocheck>,
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-gdk-0.18+default-dev <!nocheck>,
@@ -14,7 +14,10 @@
  librust-gtk-0.18+default-dev <!nocheck>,
  librust-gtk-0.18+v3-24-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libphosh-sys-0.0.5+default-dev <!nocheck>
+ librust-libphosh-sys-0.0+default-dev (<< 0.0.7-~~) <!nocheck>,
+ librust-libphosh-sys-0.0+default-dev (>= 0.0.6-~~) <!nocheck>,
+ librust-libphosh-sys-dev (>= 0.0.6-3) <!nocheck>,
+ librust-pango-0.18-dev (>= 0.18.3-3) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
@@ -38,7 +41,10 @@
  librust-gtk-0.18+default-dev,
  librust-gtk-0.18+v3-24-dev,
  librust-libc-0.2+default-dev,
- librust-libphosh-sys-0.0.5+default-dev
+ librust-libphosh-sys-0.0+default-dev (<< 0.0.7-~~),
+ librust-libphosh-sys-0.0+default-dev (>= 0.0.6-~~),
+ librust-libphosh-sys-dev (>= 0.0.6-3),
+ librust-pango-0.18-dev (>= 0.18.3-3)
 Provides:
  librust-libphosh+default-dev (= ${binary:Version}),
  librust-libphosh+gtk-v2-10-dev (= ${binary:Version}),
@@ -87,21 +93,21 @@
  librust-libphosh-0.0+gtk-v3-8-dev (= ${binary:Version}),
  librust-libphosh-0.0+v3-12-dev (= ${binary:Version}),
  librust-libphosh-0.0+v3-14-dev (= ${binary:Version}),
- librust-libphosh-0.0.5-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+default-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v2-10-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v2-12-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v2-18-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v2-20-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v2-4-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v2-6-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v3-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v3-12-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v3-14-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v3-20-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v3-4-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+gtk-v3-8-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+v3-12-dev (= ${binary:Version}),
- librust-libphosh-0.0.5+v3-14-dev (= ${binary:Version})
+ librust-libphosh-0.0.6-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+default-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v2-10-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v2-12-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v2-18-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v2-20-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v2-4-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v2-6-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v3-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v3-12-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v3-14-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v3-20-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v3-4-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+gtk-v3-8-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+v3-12-dev (= ${binary:Version}),
+ librust-libphosh-0.0.6+v3-14-dev (= ${binary:Version})
 Description: Rust bindings for libphosh - Rust source code
  Source code for Debianized Rust crate "libphosh"
