## rust-libphosh 0.0.7

=== debian/changelog ===
rust-libphosh (0.0.7-2) unstable; urgency=medium

  * d/rules: stop manually copying GIR files
    `deb-gir-tool` now handles the copying of GIR files (along with their
    dependencies) so we don't have to copy all of those manually anymore.
    This requires depending on a recent enough `gobject-introspection`.
    (Closes: #1119776)

 -- Arnaud Ferraris <aferraris@debian.org>  Fri, 14 Nov 2025 13:15:59 +0100

rust-libphosh (0.0.7-1) unstable; urgency=medium

  * Team upload.
  * Package libphosh 0.0.7 from crates.io using debcargo 2.7.10
    (Closes: #1114357)

 -- Guido Günther <agx@sigxcpu.org>  Mon, 29 Sep 2025 15:35:43 +0200
