=== debian/control ===
--- 
+++ 
@@ -2,7 +2,12 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
- dh-sequence-cargo
+ dh-sequence-cargo,
+ gir-rust-code-generator,
+ gobject-introspection (>= 1.86.0),
+ librust-libphosh-sys-dev (>= 0.0.7-3),
+ librust-pango-0.18-dev (>= 0.18.3-3),
+ xmlstarlet
 Build-Depends-Arch: cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
@@ -14,19 +19,21 @@
  librust-gtk-0.18+default-dev <!nocheck>,
  librust-gtk-0.18+v3-24-dev <!nocheck>,
  librust-libc-0.2+default-dev <!nocheck>,
- librust-libphosh-sys-0.0+default-dev (<< 0.0.7-~~) <!nocheck>,
- librust-libphosh-sys-0.0+default-dev (>= 0.0.6-~~) <!nocheck>,
- librust-libphosh-sys-dev (>= 0.0.6-3) <!nocheck>,
- librust-pango-0.18-dev (>= 0.18.3-3) <!nocheck>
+ librust-libphosh-sys-0.0+default-dev (<< 0.0.8-~~) <!nocheck>,
+ librust-libphosh-sys-0.0+default-dev (>= 0.0.7-~~) <!nocheck>,
+ gir-rust-code-generator <!nocheck>,
+ gobject-introspection (>= 1.86.0) <!nocheck>,
+ librust-libphosh-sys-dev (>= 0.0.7-3) <!nocheck>,
+ librust-pango-0.18-dev (>= 0.18.3-3) <!nocheck>,
+ xmlstarlet <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Arnaud Ferraris <aferraris@debian.org>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/libphosh]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/libphosh
-Homepage: https://gitlab.gnome.org/guidog/libphosh-rs
+Homepage: https://gitlab.gnome.org/World/Phosh/libphosh-rs
 X-Cargo-Crate: libphosh
-Rules-Requires-Root: no
 
 Package: librust-libphosh-dev
 Architecture: any
@@ -41,10 +48,13 @@
  librust-gtk-0.18+default-dev,
  librust-gtk-0.18+v3-24-dev,
  librust-libc-0.2+default-dev,
- librust-libphosh-sys-0.0+default-dev (<< 0.0.7-~~),
- librust-libphosh-sys-0.0+default-dev (>= 0.0.6-~~),
- librust-libphosh-sys-dev (>= 0.0.6-3),
- librust-pango-0.18-dev (>= 0.18.3-3)
+ librust-libphosh-sys-0.0+default-dev (<< 0.0.8-~~),
+ librust-libphosh-sys-0.0+default-dev (>= 0.0.7-~~),
+ gir-rust-code-generator,
+ gobject-introspection (>= 1.86.0),
+ librust-libphosh-sys-dev (>= 0.0.7-3),
+ librust-pango-0.18-dev (>= 0.18.3-3),
+ xmlstarlet
 Provides:
  librust-libphosh+default-dev (= ${binary:Version}),
  librust-libphosh+gtk-v2-10-dev (= ${binary:Version}),
@@ -93,21 +103,21 @@
  librust-libphosh-0.0+gtk-v3-8-dev (= ${binary:Version}),
  librust-libphosh-0.0+v3-12-dev (= ${binary:Version}),
  librust-libphosh-0.0+v3-14-dev (= ${binary:Version}),
- librust-libphosh-0.0.6-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+default-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v2-10-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v2-12-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v2-18-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v2-20-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v2-4-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v2-6-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v3-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v3-12-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v3-14-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v3-20-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v3-4-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+gtk-v3-8-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+v3-12-dev (= ${binary:Version}),
- librust-libphosh-0.0.6+v3-14-dev (= ${binary:Version})
+ librust-libphosh-0.0.7-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+default-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v2-10-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v2-12-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v2-18-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v2-20-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v2-4-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v2-6-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v3-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v3-12-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v3-14-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v3-20-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v3-4-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+gtk-v3-8-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+v3-12-dev (= ${binary:Version}),
+ librust-libphosh-0.0.7+v3-14-dev (= ${binary:Version})
 Description: Rust bindings for libphosh - Rust source code
  Source code for Debianized Rust crate "libphosh"
