=== debian/rules ===
--- 
+++ 
@@ -7,25 +7,7 @@
 # the xmlstarlet fixes are taken from upstream here: https://github.com/gtk-rs/gir-files/blob/master/fix.sh
 execute_before_dh_auto_build:
 	rm -f Cargo.lock
-	cp /usr/share/gir-1.0/GLib-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/GObject-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/Pango-1.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/Gio-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/HarfBuzz-0.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/freetype2-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/PangoCairo-1.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/Gtk-3.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/cairo-1.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/xlib-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/Atk-1.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/Gdk-3.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/GdkPixbuf-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/GModule-2.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/Handy-1.gir $(CURDIR)
-	cp /usr/share/gir-1.0/GDesktopEnums-3.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/GnomeDesktop-3.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/NM-1.0.gir $(CURDIR)
-	cp /usr/share/gir-1.0/Phosh-0.gir $(CURDIR)
+	deb-gir-tool find -v --with-dependencies --target-directory=$(CURDIR) Phosh-0
 	xmlstarlet ed -L \
 	-d '///_:method[@c:identifier="atk_plug_set_child"]' \
 	Atk-1.0.gir
@@ -109,3 +91,21 @@
 	# phosh fixes, taken from https://gitlab.gnome.org/guidog/libphosh-rs/-/blob/main/fix.sh
 	xmlstarlet ed -L \
 	-d '///_:doc-version' \
+	-i '//_:interface[@name="Connection"]/_:method[@name="diff"]//_:parameter[@name="out_settings"]//_:type[@c:type="uint32"]' -t 'attr' -n 'name' -v 'guint32' \
+	NM-1.0.gir
+	xmlstarlet ed -L \
+	-i '///_:type[@c:type="GvcMixerControl*"]' -t 'attr' -n 'name' -v 'gpointer' \
+	-d '///_:include[@name="Gcr"]' \
+	-d '///_:class[@name="PolkitAuthAgent"]' \
+	-d '///_:record[@name="PolkitAuthAgentClass"]' \
+	-d '///_:function[@name="polkit_authentication_agent_register"]' \
+	-d '///_:class[@name="SystemPrompt"]' \
+	-d '///_:record[@name="SystemPromptClass"]' \
+	-d '///_:function[@name="system_prompter_register"]' \
+	-d '///_:function[@name="create_shm_file"]' \
+	-d '///_:class[@name="BtDeviceRow"]' \
+	-d '///_:class[@name="BtManager"]' \
+	-d '///_:method[@c:identifier="phosh_shell_get_bt_manager"]' \
+	-d '///_:record[@name="BtManagerClass"]' \
+	-d '///_:include[@name="GnomeBluetooth"]' \
+	Phosh-0.gir
